﻿* {
    margin: 0px;
    padding: 0px;
    font-family: Verdana,Arial;
    font-size: 1em;
}

a, img {
    border: none;
    text-decoration: none;
}

#fundoModal {
    width: 100%;
    height: 100%;
    z-index: 99;
    background-color: rgba(255, 255, 255, 0.7);
    position: fixed;
    left: 0px;
    top: 0px;
    display: none;
}

#fundoModalWait {
    width: 100%;
    height: 100%;
    z-index: 99;
    background-color: rgba(255, 255, 255, 0.7);
    position: fixed;
    left: 0px;
    top: 0px;
    display: none;
    text-align: center;
    padding-top: 200px;
}
